<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DiffGenerationConfig" isInitGenerateDdl="true">
    <option name="initGenerateDdl" value="true" />
    <option name="sourceModelValue" value="jd:jd" />
    <option name="targetDbValue" value="eb8a6f9c-c8ff-4224-9875-8dd3cf91a680" />
  </component>
</project>